Subject: bug#38918: 26.3; EBDB fails to edit (add) tags

From: Eric Abrahamsen <[email-masked]>
Date: Mon, 06 Jan 2020 12:25:06 -0800

On 01/06/20 15:43 PM, Jorge P. de Morais Neto wrote:
> Hi.  What is the procedure to make EBDB work with Org Tags?  I tried
> opening a minimally customized Emacs (with the attached EBDB database in
> .emacs.d/) and:

Huh, this is actually more complicated than I thought. I don't set
`org-tag-alist' or `org-tag-persistent-alist', I simply define the tags
by use in my Org files. That allows the
`org-global-tags-completion-table' function to find all my tags, but
apparently that function doesn't consult the user-defined alists.

Let me ask on the Org mailing list if there's a canonical way of doing
this.

Eric